## signon-plugin-digest 0.0-0precise1

=== debian/changelog ===
signon-plugin-digest (0.0-0precise1) precise; urgency=low

  * Initial package 

 -- Ken VanDine <ken.vandine@canonical.com>  Fri, 09 Mar 2012 16:49:23 -0500
