=== debian/control ===
Source: signon-plugin-digest
Section: gnome
Priority: optional
Maintainer: Ken VanDine <ken.vandine@canonical.com>
Build-Depends: debhelper (>= 8),
               pkg-config,
               libqt4-dev (>= 4.6),
               signon-plugins-dev,
               libssl-dev
Standards-Version: 3.9.2

Package: signon-plugin-digest
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         signond
Description: Single Sign On framework
 Framework to provide credential storage and authentication service.
